package com.bonus.canteen.core.auth.role.dto;

import io.swagger.annotations.ApiModelProperty;

public class MgrRoleUserListDTO {
   @ApiModelProperty("角色标识(ROLE_BUYER-采购员,ROLE_KEEPER-仓库管理员)")
   private String roleCode;

   public String getRoleCode() {
      return this.roleCode;
   }

   public void setRoleCode(final String roleCode) {
      this.roleCode = roleCode;
   }

}
